@charset "UTF-8";
/*
	Orange: FF9900
	Red: A81124
*/
/* ================================================================ Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
   outline: 0;
}
body {
   line-height: 1;
   color: black;
   background:#a5c817;
}
ol, ul {
   list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
   border-collapse: separate;
   border-spacing: 0;
}
caption, th, td {
   text-align: left;
   font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: "";
}
blockquote, q {
   quotes: "" "";
}
pre {
	margin: 1em 0px;
}
dl {	clear:both;	}
dt {	float:left; text-align:left; width:90px; line-height:25px; }
dd {	line-height:25px; }
dd .radio { width:auto; }
dd img { vertical-align: text-bottom; }

hr {
	border:none;
	color: #ddd;
	background-color: #ddd;
	height: 1px;
}
/* ============================================== General Styles & Typography */
body {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color:#222;
	font-size: 14px;
	background-repeat: repeat-x;
}

h1, h2, h3, h4, h5, h6 {
#   font-family: "Helvetica Neue",Helvetica,arial,sans-serif;
	text-rendering: optimizeLegibility;
   font-weight: normal;
   margin: 0;
}
p {
   margin: 0 0 1.2em 0;
   line-height: 1.6em;
	overflow:auto;
}
h1 {
	font-style: italic;
	font-size:250%;
	font-weight:bold;
	margin-bottom:10px;
	color:#769d08;
#	text-shadow: 0 0 1px #000000;
#	text-shadow: 1px 1px 1px #000000, -1px -1px 1px #000000;
#	text-shadow: -1px 0 #777, 0 1px #777, 1px 0 #777, 0 -1px #777;
#	text-shadow: -1px 0 #FF9900, 0 1px #FF9900, 1px 0 #FF9900, 0 -1px #FF9900,
#	-2px 0 1px #000, 0 2px 1px #000, 2px 0 1px #000, 0 -2px 1px #000;

}
h2,.faq-catname {
	color:#666;
#	border-bottom:1px solid #eee;
	font-size:140%;
	font-weight:bold;
	margin-bottom:10px;
}
h3 {
	font-size:140%;
}
h4 {
	font-size: 120%;
	color: #6C6C6C;
}
h5 {
	font-size: 120%;
	color: #6C6C6C;
}
a,
a:link,
a:visited,
a:active {
   text-decoration: none;
   //color: #0044CC;
   color:#0086DF;
}
a:hover {
   text-decoration:underline;
   //text-decoration: none;
   //color: #A81124;
}
input.DateBox,
input.InputBox,
input.SmallInput,
textarea {
   font-family: 'lucida grande','Lucida Sans Unicode', tahoma, sans-serif;
   color: #333;
   font-size: 15px;
   padding: 3px;
   margin: 0;
   width: 250px;
   border: 1px solid #aaa;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
textarea.TextBox {
   width: 500px;
   height: 100px;
   min-height: 100px;
}
#Popup textarea.TextBox {
   width: 465px;
}
input.SmallInput,
input.InputBox {
   padding: 6px 3px;
}
input.SmallInput:focus,
input.InputBox:focus,
textarea:focus {
   background: #ffe;
}
textarea {
   line-height: 128%;
}
select {
   font-family: arial;
   font-size: 14px;
   color: #222;
   margin: 0;
   padding: 3px;
   }

#wrapper {
	position:relative;
	margin: 0 auto;
	text-align: left;
	width: 980px;
	z-index:100;
}

#content {
	display:inline-block;
	width:100%;
	margin: 0 auto 130px;
	background:rgb(255, 255, 255);
	background:rgba(255, 255, 255, 0.90);
	padding:25px 35px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	z-index:200;
}

.right {
    float: right;
}
.left {
    float: left;
}

/* ============================================== Navbars */
#demo {
	display:inline-block;
	position:absolute;
	top:-34px;
	right:0;
	z-index:100;
	padding:5px 5px 5px 5px;
	background:rgb(255, 255, 255);
	background:rgba(255, 255, 255, 0.90);
	border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	-moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
}
/* ============================================== footer */
#likeme {
	position:fixed;
	top:120px;
	left:0;
	z-index:100;
	width: 56px;
	text-align: center;
	padding:10px 5px 5px 5px;
	background:rgb(255, 255, 255);
	background:rgba(255, 255, 255, 0.90);
	border-top-right-radius: 7px;
	-moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-bottom-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
}
#likeme #fb {
	padding:0 0 8px 3px;
}
#likeme #gp {
	padding:0 0 6px 0;
}

#footer {
	background-color: #222222;
	padding-bottom: 10px;
	color:#ddd;
	width:100%;
	position:fixed;
	bottom:0;
	z-index:110;
}
#fimg {
	position: fixed;
	bottom:0;
	right:0;
	z-index: 150;
}
#donate {
	position: fixed;
	bottom: 0;
	left: -22px;
	z-index: 150;
}

#fnav {
	padding:0 0 0 65px;
	font-size:12px;
	padding-top:10px;
}

#fnav a, #fnav a:visited {
	font-weight:bold;
	color:#A5C817;
	font-size:16px;
	margin-right:30px;
}
#fnav a:hover {
	color:#FF9900;
}

#fstats {
	padding:0 0 0 90px;
	color:#fff;
}
#fcopy {
	color:#888;
	padding:10px 0 0 90px;
}
#fcopy a, #fcopy a:visited {
	color:#888;
}

/* ============================================== forms */

/* ============================================== notice message boxes */
.info, .success, .warning, .error, .validation {
	position:relative;
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 60px;
    background-repeat: no-repeat;
    background-position: 10px 8px;
}
.info li, .success li, .warning li, .error li, .validation li {
	list-style-type: disc !important;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/theme/img/ico/Knob Info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/theme/img/ico/Knob Valid Green.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/theme/img/ico/Knob Attention.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/theme/img/ico/Knob Cancel.png');
}
.validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('/theme/img/ico/Knob Message.png');
}
.highlight {
	border:red 1px solid !important;
}

.opacity_3 {
        filter:alpha(opacity=30);
        -moz-opacity:0.3;
        -khtml-opacity: 0.3;
        opacity: 0.3;
}

/* ============================================== Breadcrumbs  */
#breadcrumbs {
	height:30px;
	position:absolute;
	top:-2px;
}

#breadcrumbs li {
	float:left;
	line-height:2.3em;
	padding-left:.75em;
	color:#777;
	height:30px;
}
#breadcrumbs li a {
	height:30px;
	display:block;
	padding:0 15px 0 0;
	background:url(/theme/img/breadcrumbs.gif) no-repeat right center;
}

.question .q {
	cursor:pointer;
	color:blue;
}
.question span {
	display:none;
	padding-bottom:15px;
}